@charset "UTF-8";

/*----- tel -----*/

@media only screen and (min-width: 979px) {
    a[href^="tel:"] {
        pointer-events: none;
    }
}

/*----- br -----*/

br.pc,
br.pc.tab,
br.pc.sp {
    display: block;
}

br.tab,
br.sp,
br.tab.sp {
    display: none;
}

@media only screen and (max-width: 979px) {

    br.pc,
    br.pc.sp {
        display: none;
    }

    br.tab,
    br.pc.tab,
    br.tab.sp {
        display: block;
    }

}

@media only screen and (max-width: 690px) {

    br.tab,
    br.pc.tab {
        display: none;
    }

    br.sp,
    br.pc.sp {
        display: block;
    }
}

/*----- jc ai -----*/

.jc_sb {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.jc_start {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.jc_c {
    -webkit-box-pack: center;
    -ms-flex-pack: unset;
    justify-content: center;
}

.jc_end {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.ai_start {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.ai_c {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.ai_b {
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
}

.ai_end {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

/*----- header -----*/

header {
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    width: 100%;
    height: 120px;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 5px 15px 5px rgba(0, 0, 0, 0.1);
}

header .h_area {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    max-width: 1700px;
    width: 100%;
    position: relative;
}

header .logo {
    width: 0;
    overflow: hidden;
    transition: all 1s;
}

header.is-an .logo {
    animation: logo 1.5s forwards;
}

@keyframes logo {
    0% {
        width: 0;
    }

    50% {
        width: 0;
        padding: 0;
    }

    100% {
        width: 200px;
        padding: 20px;
    }
}

header .logo img {
    max-width: 100%;
    width: auto;
    height: auto;
}

header .h_area .pickup_txt.sp{
    display: none;
}


header .sp_navi {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    position: relative;
}

header .sp_navi .pickup_txt{
    position: absolute;
    top: 0;
    left: 20px;
}

header .sp_navi .pickup_txt a{
    color: #FF0000
}

header .navi ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    list-style: none;
}

header .navi ul a {
    display: block;
    padding: 10px 20px;
    font-size: 16px;
    position: relative;
}

header .navi ul a:hover,
header .navi ul .main_current a {
    color: #59C3E1;
}

header .navi ul a:before {
    content: '';
    position: absolute;
    width: 30px;
    height: 20px;
    background-image: url(/dcms_media/image/navi_icon.png);
    background-size: 30px auto;
    background-repeat: no-repeat;
    background-position: center;
    top: 0;
    left: calc(50% - 15px);
    opacity: 0;
    transition: all .2s;
}

header .navi ul a:hover:before,
header .navi ul .main_current a:before {
    top: -5px;
    opacity: 1;
}


header .logo2 {
    width: 200px;
    position: relative;
}

header.is-an .logo2 {
    animation: logo2 1.5s forwards;
}

@keyframes logo2 {
    0% {
        width: 200px;
    }

    50% {
        width: 200px;
    }

    100% {
        width: 0;
    }
}

header .logo2 .logo_area {
    position: absolute;
    width: 200px;
    padding: 20px 25px;
    background-color: #fff;
    border-radius: 50px;
    bottom: -100px;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

header.is-an .logo2 .logo_area {
    animation: logo2_area 1s forwards;
}

@keyframes logo2_area {
    0% {
        bottom: -100px;
        width: 200px;
        padding: 20px;
    }

    90% {
        bottom: 100px;
        width: 200px;
        padding: 20px;
    }

    100% {
        bottom: 100px;
        width: 0;
        padding: 0;
    }
}

header .logo2 .logo_area img {
    max-width: 100%;
    width: auto;
    height: auto;
}

@media all and (-ms-high-contrast:none) {
    header .logo2 .logo_area img {
        width: 100%;
    }
}

header .cv ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    list-style: none;
}

header .cv ul a {
    display: block;
    padding: 10px 20px;
    margin: 0 5px;
    font-size: 16px;
    text-align: center;
}

header .cv ul .contact a,
header .cv ul .catalog a {
    border: 2px solid #E6EDEE;
    border-radius: 30px;
    position: relative;
    background-color: #E6EDEE;
    overflow: hidden;
}

header .cv ul .contact a:before,
header .cv ul .catalog a:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 50%;
    background-color: #fff;
    top: 0;
    left: 0;
    transition: all .5s;
}

header .cv ul .contact a:hover:before,
header .cv ul .catalog a:hover:before {
    top: -50%;
}

header .cv ul .contact a:after,
header .cv ul .catalog a:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 50%;
    background-color: #fff;
    bottom: 0;
    left: 0;
    transition: all .5s;
}

header .cv ul .contact a:hover:after,
header .cv ul .catalog a:hover:after {
    bottom: -50%;
}

header .cv ul .contact a .txt,
header .cv ul .catalog a .txt {
    position: relative;
    z-index: 10;
}

header .cv ul .campaign a {
    padding: 10px 40px 10px 20px;
    color: #fff;
    border: 2px solid #59C3E1;
    background-color: #fff;
    border-radius: 30px;
    position: relative;
    overflow: hidden;
    transition: all .5s;
}

header .cv ul .campaign a:hover {
    color: #59C3E1;
}


header .cv ul .campaign a:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 50%;
    background-color: #59C3E1;
    top: 0;
    left: 0;
    transition: all .5s;
}

header .cv ul .campaign a:hover:before {
    top: -50%;
}

header .cv ul .campaign a:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 50%;
    background-color: #59C3E1;
    bottom: 0;
    left: 0;
    transition: all .5s;
}

header .cv ul .campaign a:hover:after {
    bottom: -50%;
}

header .cv ul .campaign a .txt {
    position: relative;
    z-index: 10;
}

header .cv ul .campaign a .txt:before {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    background-image: url(/dcms_media/image/campaign_icon.png);
    background-size: 15px auto;
    background-position: center;
    background-repeat: no-repeat;
    top: calc(50% - 10px);
    right: -25px;
    transition: all .5s;
}

header .cv ul .campaign a:hover .txt:before {
    background-image: url(/dcms_media/image/campaign_icon_blue.png);
}

header .mega {
    display: flex;
    align-items: center;
    height: 120px;
    position: relative;
}

header .mega:hover a {
    color: #59C3E1;
}

header .mega:hover a:before {
    top: -5px;
    opacity: 1;
}

header .mega .mega_area {
    display: flex;
    justify-content: center;
    position: fixed;
    top: 110px;
    left: 0;
    width: 100%;
    height: 0;
    background-image: url(/dcms_media/image/mega_menu.png);
    background-size: cover;
    background-position: top center;
    transition: all 1s;
    opacity: 0;
    overflow: hidden;
}

header .mega:hover .mega_area {
    top: 120px;
    opacity: 1;
    height: 450px;
}

header .mega .mega_area ul {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    max-width: 1200px;
    width: 100%;
    opacity: 0;
    transition: all 2s;
    overflow: hidden;
    height: 0;
}

header .mega:hover .mega_area ul {
    height: auto;
    opacity: 1;
}


header .mega:hover .mega_area ul {}

header .mega .mega_area ul li {
    list-style: none;
    width: 33%;
}

header .mega .mega_area ul li .area {
    width: 250px;
    margin-right: auto;
    margin-left: auto;
}

header .mega .mega_area ul li img {
    max-width: 100%;
    width: auto;
    height: auto;
    border-radius: 30px;
    border: 4px solid rgba(89, 195, 225, 0);
    transition: all 0.5s;
}

header .mega .mega_area ul li:hover img {
    border: 4px solid rgba(89, 195, 225, 1);
}

header .mega .mega_area ul li a {
    display: block;
    font-size: 16px;
    color: #595757;
    padding: 0 0 10px 0;
    border-bottom: 1px solid #59C3E1;
}

header .mega .mega_area ul li a:before {
    display: none;
}

header .gnavi_btn_sp {
    display: none;
}

@media only screen and (max-width: 1500px) {
    header .navi ul a {
        font-size: 12px;
    }

    header .cv ul a {
        font-size: 12px;
    }
}

@media only screen and (max-width: 1370px) {

    header .navi ul a,
    header .cv ul a {
        padding: 10px;
    }

    header .cv ul .campaign a {
        padding: 10px 40px 10px 10px;
    }
}

@media only screen and (max-width: 1150px) {
    header {
        height: 80px;
    }

    header .h_area {
        height: 100%;
        justify-content: left;
        position: relative;
    }

    header .logo {
        width: 200px;
        padding: 0 20px;
    }

    header.is-an .logo {
        animation: none;
    }

    header .sp_navi {
        display: block;
        position: absolute;
        bottom: -80px;
        right: -100%;
        width: 80%;
        height: 100%;
        transition: all 1s;
    }

    header.active .sp_navi {
        right: 0;
    }

    header .logo2 {
        display: none;
    }

    header .navi ul,
    header .cv ul {
        display: block;
    }

    header .cv {
        background-color: #59C3E1;
        padding: 15px;
    }
    header .sp_navi .pickup_txt{
        display: none;
    }
    header .h_area .pickup_txt.sp{
        display: block;
        width: calc(100% - 200px);
        padding-right: 60px;
        line-height: 1.5;
        font-size: 80%;
    }
    header .h_area .pickup_txt.sp a{
        color: #FF0000;
    }
    header .navi ul a {
        display: block;
        width: 100%;
        background-color: #59C3E1;
        color: #fff;
        border-bottom: 1px solid #fff;
        position: relative;
    }

    header .navi ul .main_current a {
        background-color: #fff;
    }

    header .navi ul a:hover {
        color: #fff;
    }

    header .navi ul a:before {
        display: none;
    }

    header .navi ul a:after {
        content: '';
        position: absolute;
        width: 6px;
        height: 6px;
        border: 0px;
        border-width: 1px 1px 0 0;
        border-style: solid;
        border-color: #fff;
        transform: rotate(45deg);
        top: calc(50% - 3px);
        right: 20px;
        transition: all .2s ease-in 0s;
    }

    header .navi ul .main_current a:after {
        border-color: #59C3E1;
    }

    header .cv ul .contact a,
    header .cv ul .catalog a {
        margin-bottom: 10px;
    }

    header .cv ul .campaign a {
        border: 2px solid #fff;
    }

    header .gnavi_btn_sp {
        display: block;
        position: absolute;
        top: 25px;
        right: 20px;
    }

    header .gnavi_btn_sp_in {
        position: relative;
        width: 26px;
        height: 24px;
        cursor: pointer;
        z-index: 2;
    }

    header .gnavi_btn_sp_in,
    header .gnavi_btn_sp_in span {
        display: inline-block;
        -webkit-transition: all .4s;
        -o-transition: all .4s;
        transition: all .4s;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    header .gnavi_btn_sp_in span {
        position: absolute;
        left: 0;
        width: 100%;
        height: 4px;
        background-color: #59C3E1;
        border-radius: 4px;
    }

    header .gnavi_btn_sp_in span:nth-of-type(1) {
        top: 0;
    }

    header .gnavi_btn_sp_in span:nth-of-type(2) {
        top: 10px;
    }

    header .gnavi_btn_sp_in span:nth-of-type(3) {
        top: 20px;
    }

    header.active .gnavi_btn_sp .gnavi_btn_sp_in span:nth-of-type(1) {
        -webkit-transform: translateY(20px) rotate(-45deg);
        -ms-transform: translateY(16px) rotate(-45deg);
        transform: translateY(16px) rotate(-45deg);
        top: -4px;
    }

    header.active .gnavi_btn_sp .gnavi_btn_sp_in span:nth-of-type(2) {
        opacity: 0;
    }

    header.active .gnavi_btn_sp .gnavi_btn_sp_in span:nth-of-type(3) {
        -webkit-transform: translateY(-16px) rotate(45deg);
        -ms-transform: translateY(-16px) rotate(45deg);
        transform: translateY(-16px) rotate(45deg);
        top: 28px;
    }

    header .mega {
        height: auto;
    }

    header .mega .mega_area {
        display: none;
    }
}

/*----- footer -----*/

footer .footer_area .navi {
    width: 94%;
    margin-right: auto;
    margin-left: auto;
    max-width: 1120px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 50px 0;
}

footer .footer_area .navi .one a {
    display: block;
    font-size: 16px;
    color: #375152;
    margin-bottom: 10px;
}

footer .footer_area .navi .two {
    list-style: none;
}

footer .footer_area .navi .two a {
    display: block;
    font-size: 14px;
    color: #375152;
    opacity: 0.7;
    padding-left: 15px;
    margin-bottom: 10px;
    position: relative;
}

footer .footer_area .navi .two a:before {
    content: '';
    position: absolute;
    width: 6px;
    height: 6px;
    border: 0px;
    border-width: 1px 1px 0 0;
    border-style: solid;
    border-color: #375152;
    transform: rotate(45deg);
    top: calc(50% - 3px);
    left: 0;
    transition: all .2s ease-in 0s;
}

footer .line {
    border-top: 1px solid #DCDCDC;
}

footer .under {
    width: 94%;
    margin-right: auto;
    margin-left: auto;
    max-width: 1120px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 50px 0;
    color: #375152;
}

footer .under ul {
    display: flex;
    list-style: none;
}

footer .under ul a {
    margin-right: 40px;
    color: #375152;
}

footer .under ul li:last-child a {
    margin-right: 0;
}

@media only screen and (max-width: 690px) {

    footer .footer_area .navi,
    footer .under {
        padding: 20px 0;
    }

    footer .footer_area .navi .page {
        width: 50%;
        margin-bottom: 10px;
    }

    footer .footer_area .navi .one a {
        font-size: 14px;
    }

    footer .footer_area .navi .two a {
        font-size: 12px;
        padding-left: 10px;
    }

    footer .footer_area .navi .two a:before {
        width: 4px;
        height: 4px;
        top: calc(50% - 2px);
    }

    footer .under ul {
        width: 100%;
        justify-content: center;
        margin-bottom: 20px;
        font-size: 12px;
        display: block;
    }

    footer .under ul a {
        display: block;
        margin-right: 20px;
        margin-bottom: 10px;
    }

    footer small {
        width: 100%;
        text-align: center;
    }
}

/*----- sns -----*/
footer .footer_area .sns{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    list-style: none;
    padding-top: 50px;
}

footer .footer_area .sns a{
    display: block;
    padding: 10px;
    width: 70px;
}

@media only screen and (max-width: 690px){
    footer .footer_area .sns{
        padding-top: 20px;
    }
}

/*----- cv -----*/

.cv_area {
    padding: 100px 0;
    background-size: cover;
    background-position: center;
    position: relative;
}

.cv_area:before {
    content: '';
    width: 440px;
    height: 200px;
    position: absolute;
    top: 20px;
    left: -20px;
    background-image: url(/dcms_media/image/cv_wave.png);
    background-size: 440px auto;
    background-repeat: no-repeat;
    background-position: center;
    animation: wave 3s infinite;
}

.cv_area .tel_mail {
    background-color: #fff;
    border: 2px solid #59C3E1;
    border-radius: 100px;
    padding: 20px 40px;
}

.cv_area .tel_mail .tel {
    font-size: 47px;
    color: #59C3E1;
    line-height: 1.5;
}

.cv_area .tel_mail .tel a {
    color: #59C3E1;
}

.cv_area .btn {
    display: flex;
    align-items: center;
    justify-content: center;
}

.cv_area .mail_btn {
    width: 100%;
}

.cv_area .mail_btn a {
    display: block;
    width: 100%;
    background-color: #fff;
    padding: 20px;
    border: 2px solid #59C3E1;
    border-radius: 50px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    position: relative;
    transition: all .5s;
    overflow: hidden;
}

.cv_area .mail_btn a:hover {
    color: #59C3E1;
}

.cv_area .mail_btn a:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 50%;
    background-color: #59C3E1;
    top: 0;
    left: 0;
    transition: all .5s;
}

.cv_area .mail_btn a:hover:before {
    top: -50%;
}

.cv_area .mail_btn a:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 50%;
    background-color: #59C3E1;
    bottom: 0;
    left: 0;
    transition: all .5s;
}

.cv_area .mail_btn a:hover:after {
    bottom: -50%;
}

.cv_area .mail_btn a .txt {
    position: relative;
    z-index: 10;
}

.cv_area .mail_btn a .txt:before {
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-width: 1px 1px 0 0;
    border-style: solid;
    border-color: #fff;
    transform: rotate(45deg);
    position: absolute;
    top: calc(50% - 3px);
    right: -1em;
    transition: all .5s;
}

.cv_area .mail_btn a:hover .txt:before {
    border-color: #59C3E1;
}

.cv_area .blank_icon a .txt:before {
    display: none;
}

.cv_area .blank_icon a .txt:after {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    background-image: url(/dcms_media/image/campaign_icon.png);
    background-size: 20px auto;
    background-position: center;
    background-repeat: no-repeat;
    top: calc(50% - 10px);
    right: -30px;
    transition: all .5s;
}


.cv_area .blank_icon a:hover .txt:after {
    background-image: url(/dcms_media/image/campaign_icon_blue.png);
}

@media only screen and (max-width: 979px) {
    .cv_area:before {
        width: 300px;
        background-size: 300px auto;
        top: -20px;
    }

    .cv_area .btn {
        margin-top: 30px;
    }
}

@media only screen and (max-width: 690px) {
    .cv_area {
        padding: 50px 0;
    }

    .cv_area:before {
        width: 200px;
        background-size: 200px auto;
        top: -30px;
        left: -125px;
    }

    .cv_area .tel_mail {
        font-size: 12px;
        padding: 20px;
        border-radius: 50px;
    }

    .cv_area .tel_mail .tel {
        font-size: 35px;
    }

    .cv_area .mail_btn a {
        padding: 10px;
        font-size: 14px;
    }

    .cv_area .blank_icon a .txt:after {
        background-size: 15px auto;
    }
}

/*----- locator -----*/

#locator {

    margin-top: 140px;
}

#locator ol {
    display: flex;
    flex-wrap: wrap;
    max-width: 1330px;
    align-items: center;
    list-style: none;
    padding: 5px 0;
    color: #58BFE0;
}

#locator ol li a {
    padding-right: 10px;
    border-right: 1px solid #58BFE0;
    margin-right: 10px;
    line-height: 1;
}

#locator ol li a:last-child {
    border-right: none;
}

#locator ol li a {
    color: #58BFE0;
}

@media only screen and (max-width:1150px) {
    #locator {
        margin-top: 100px;
        font-size: 12px;
    }
}

/*----- btn -----*/

.btn_01 a {
    display: block;
    max-width: 300px;
    width: 100%;
    background-color: #59C3E1;
    border: 2px solid #59C3E1;
    border-radius: 30px;
    font-size: 16px;
    color: #59C3E1;
    text-align: center;
    position: relative;
    transition: all .5s;
    padding: 10px;
    overflow: hidden;
}

.btn_01.blue a {
    background-color: #fff;
    color: #fff;
}

.btn_01 a:hover {
    color: #fff;
    border: 2px solid #fff;
}

.btn_01.blue a:hover {
    color: #59C3E1;
    border: 2px solid #59C3E1;
}

.btn_01 a:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 50%;
    background-color: #fff;
    top: 0;
    left: 0;
    transition: all .5s;
}

.btn_01.blue a:before {
    background-color: #59C3E1;
}

.btn_01 a:hover:before {
    top: -50%;
}

.btn_01 a:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 50%;
    background-color: #fff;
    bottom: 0;
    left: 0;
    transition: all .5s;
}

.btn_01.blue a:after {
    background-color: #59C3E1;
}

.btn_01 a:hover:after {
    bottom: -50%;
}

.btn_01 a .txt,
.btn_01 a .blank {
    position: relative;
    z-index: 10;
}

.btn_01 a .txt:before {
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-width: 1px 1px 0 0;
    border-style: solid;
    border-color: #59C3E1;
    transform: rotate(45deg);
    position: absolute;
    top: calc(50% - 3px);
    right: -1em;
    transition: all .5s;
}

.btn_01.blue a .txt:before {
    border-color: #fff;
}

.btn_01 a:hover .txt:before {
    border-color: #fff;
}

.btn_01.blue a:hover .txt:before {
    border-color: #59C3E1;
}

.btn_01 a .blank:before {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    background-image: url(/dcms_media/image/campaign_icon_blue.png);
    background-size: 15px auto;
    background-position: center;
    background-repeat: no-repeat;
    top: calc(50% - 10px);
    right: -30px;
    transition: all .5s;
}

.btn_01 a:hover .blank:before {
    background-image: url(/dcms_media/image/campaign_icon.png);
}

@media only screen and (max-width: 690px) {
    .btn_01 a {
        font-size: 14px;
    }
}

.btn_02 a {
    display: block;
    max-width: 500px;
    width: 100%;
    background-color: #fff;
    border: 2px solid #fff;
    border-radius: 80px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    padding: 30px 10px;
    position: relative;
    transition: all .5s;
    overflow: hidden;
}

.btn_02 a:hover {
    color: #59C3E1;
}

.btn_02 a:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 50%;
    background-color: #59C3E1;
    top: 0;
    left: 0;
    transition: all .5s;
}

.btn_02 a:hover:before {
    top: -50%;
}

.btn_02 a:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 50%;
    background-color: #59C3E1;
    bottom: 0;
    left: 0;
    transition: all .5s;
}

.btn_02 a:hover:after {
    bottom: -50%;
}

.btn_02 a .txt {
    position: relative;
    z-index: 10;
}

.btn_02 a .txt:before {
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-width: 1px 1px 0 0;
    border-style: solid;
    border-color: #fff;
    transform: rotate(45deg);
    position: absolute;
    top: calc(50% - 3px);
    right: -1em;
    transition: all .5s;
}

.btn_02 a:hover .txt:before {
    border-color: #59C3E1;
}

@media only screen and (max-width: 690px) {
    .btn_02 a {
        font-size: 14px;
        padding: 10px;
    }
}

.btn_01.center a,
.btn_02.center a {
    margin-left: auto;
    margin-right: auto;
}

.btn_01.left_center a,
.btn_02.left_center a {
    margin-left: auto;
    margin-right: 0;
}

/*----- title -----*/

.h2_title {
    text-align: center;
    margin-bottom: 30px;
    color: #59C3E1;
}

.h2_title.white {
    color: #fff;
}

.h2_title .top_h2 {
    font-size: 70px;
    font-weight: 500;
    font-family: 'Ubuntu', sans-serif;
    line-height: 1;
    margin-bottom: 10px;
}

.h2_title .ja {
    font-size: 17px;
}

@media only screen and (max-width: 690px) {
    .h2_title .top_h2 {
        font-size: 40px;
    }

    .h2_title .ja {
        font-size: 15px;
    }
}

.pagetitle {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    width: 100%;
    height: 640px;
    background-size: cover;
    background-position: center;
    position: relative;
    margin-bottom: 100px;
}

.pagetitle:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(/dcms_media/image/h1_frame.png);
    background-size: cover;
    background-position: center;
}

.pagetitle h1 {
    display: inline-block;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    padding: 0 40px;
    position: relative;
    z-index: 10;
    margin: 40px 0 0 0;
}

.pagetitle h1:before {
    content: '';
    width: 25px;
    height: 4px;
    background-color: #58BFE0;
    position: absolute;
    top: calc(50% - 2px);
    left: 5px;
}

.pagetitle h1:after {
    content: '';
    width: 25px;
    height: 4px;
    background-color: #58BFE0;
    position: absolute;
    top: calc(50% - 2px);
    right: 5px;
}

.pagetitle .en {
    position: absolute;
    top: 15%;
    left: calc(50% + 250px);
    writing-mode: vertical-rl;
    text-orientation: upright;
    background-color: rgba(255, 255, 255, 0.7);
    font-size: 28px;
    letter-spacing: 5px;
    padding: 10px 0 30px 0;
    border-radius: 30px;
}

@media only screen and (max-width: 1300px) {
    .pagetitle {
        height: 400px;
    }

    .pagetitle h1 {
        margin: 10px 0 0 0;
    }
}

@media only screen and (max-width: 979px) {
    .pagetitle {
        height: 250px;
    }
}

@media only screen and (max-width: 690px) {
    .pagetitle {
        align-items: center;
        height: 150px;
        margin-bottom: 50px;
    }

    .pagetitle h1 {
        font-size: 23px;
        margin: 25px 0 0 0;
        text-shadow:
            #fff 1px 1px 0, #fff -1px -1px 0,
            #fff -1px 1px 0, #fff 1px -1px 0,
            #fff 0px 1px 0, #fff 0-1px 0,
            #fff -1px 0 0, #fff 1px 0 0;
    }

    .pagetitle h1:before,
    .pagetitle h1:after {
        border: 1px solid #fff;
        top: calc(50% - 3px);
    }

    .pagetitle .en {
        display: none;
    }
}

.h2_01 {
    font-size: 28px;
    padding-left: 50px;
    position: relative;
    border-bottom: 1px solid #58BFE0;
    margin-bottom: 30px;
}

.h2_01:before {
    content: '';
    width: 40px;
    height: 30px;
    background-image: url(/dcms_media/image/h2_icon.png);
    background-size: 40px auto;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
}

.h2_02 {
    font-size: 28px;
    margin-bottom: 30px;
}

@media only screen and (max-width: 690px) {

    .h2_01,
    .h2_02 {
        font-size: 18px;
    }

    .h2_01:before {
        width: 30px;
        height: 20px;
        background-size: 30px auto;
    }

    .h2_01 {
        padding-left: 30px;
    }
}

.h3_01 {
    font-size: 24px;
    padding-left: 10px;
    border-left: 2px solid #58BFE0;
    margin-bottom: 30px;
}

.h3_02 {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
}

.h3_02 .txt {
    display: inline-block;
    padding: 0 40px;
    position: relative;
}

.h3_02 .txt:before {
    content: '';
    width: 30px;
    height: 4px;
    background-color: #58BFE0;
    position: absolute;
    top: calc(50% - 2px);
    left: 5px;
}

.h3_02 .txt:after {
    content: '';
    width: 30px;
    height: 4px;
    background-color: #58BFE0;
    position: absolute;
    top: calc(50% - 2px);
    right: 5px;
}

@media only screen and (max-width: 690px) {

    .h3_01,
    .h3_02 {
        font-size: 16px;
    }

    .h3_02 .txt {
        padding: 0 30px;
    }

    .h3_02 .txt:before {
        width: 20px;
        left: 0px;
    }

    .h3_02 .txt:after {
        width: 20px;
        right: 0;
    }
}

.h4_01 {
    font-size: 20px;
    margin-bottom: 30px;
    border-bottom: dotted 2px #58BFE0;
}

@media only screen and (max-width: 690px) {

    .h4_01 {
        font-size: 14px;
    }   
}

/*----- table -----*/

.tab01 {
    width: 100%;
}

.tab01 th {
    padding: 15px;
    background-color: #58BFE0;
    color: #fff;
    text-align: left;
    border: 1px solid #fff;
}

.tab01 tr:first-child th:first-child {
    border-top-left-radius: 15px;
}

.tab01 tr:last-child th:first-child {
    border-bottom-left-radius: 15px;
}

.tab01 td {
    padding: 15px;
    background-color: rgba(88, 191, 224, 0.08);
    border: 1px solid #fff;
}

.tab01 tr:first-child td:last-child {
    border-top-right-radius: 15px;
}

.tab01 tr:last-child td:last-child {
    border-bottom-right-radius: 15px;
}

@media only screen and (max-width: 690px) {
    .tab01 th {
        display: block;
        width: 100%;
    }

    .tab01 td {
        display: block;
        width: 100%;
    }

    .tab01 tr:first-child th:first-child {
        border-radius: 15px 15px 0 0;
    }

    .tab01 tr:last-child th:first-child {
        border-radius: 0;
    }

    .tab01 tr:first-child td:last-child {
        border-radius: 0;
    }

    .tab01 tr:last-child td:last-child {
        border-radius: 0 0 15px 15px;
    }

    .tab01.oneline tr th {
        border-radius: 15px 15px 0 0 !important;
    }
}

/*----- hover -----*/

.on_hover {
    transition: all 0.5s;
}

.on_hover:hover {
    transform: translateY(-5px);
    box-shadow: 0 5px 10px 5px rgba(0, 0, 0, 0.1);
}

.on_border {
    border: 4px solid rgba(89, 195, 225, 0);
    transition: 0.5s;
}

.on_border:hover,
.bl:hover .on_border {
    border: 4px solid rgba(89, 195, 225, 1);
}

/*----- parts -----*/

.mt_300 {
    margin-top: -300px;
}

.mt_50 {
    margin-top: -50px;
}

.border_box {
    padding-top: 130px;
}

.border_area {
    background-color: #fff;
    border: 5px solid #58BFE0;
    border-radius: 30px;
    padding: 80px 40px;
    position: relative;
}

.border_area:before {
    content: '';
    position: absolute;
    width: 450px;
    height: 200px;
    background-image: url(/dcms_media/image/border_area_point.png);
    background-size: 450px auto;
    background-repeat: no-repeat;
    background-position: center;
    top: -130px;
    left: calc(50% - 225px);
    animation: border_area 10s infinite;
}

@keyframes border_area {
    0% {
        transform: rotateY(0deg);
    }

    50% {
        transform: rotateY(360deg);
    }

    100% {
        transform: rotateY(0deg);
    }
}

@media only screen and (max-width: 1100px) {
    .border_area:before {
        animation: none;
    }
}

@media only screen and (max-width: 979px) {
    .mt_300 {
        margin-top: -150px;
    }

    .mt_50 {
        margin-top: -80px;
    }
}

@media only screen and (max-width: 690px) {
    .mt_300 {
        margin-top: -30px;
    }

    .mt_50 {
        margin-top: -50px;
    }

    .border_box {
        padding-top: 70px;
    }

    .border_area {
        padding: 40px 10px;
    }

    .border_area:before {
        width: 200px;
        height: 100px;
        background-size: 200px auto;
        top: -70px;
        left: calc(50% - 100px);
    }
}

.back_on.right {
    position: relative;
    padding: 50px 0 0 50px;
}


.back_on.right:before {
    content: '';
    width: 250px;
    height: 100%;
    background-image: url(/dcms_media/image/back_on.png);
    background-size: 200px auto;
    background-position: top left;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.back_on.left {
    position: relative;
    padding: 50px 50px 0 0;
}

.back_on.left:before {
    content: '';
    width: 250px;
    height: 100%;
    background-image: url(/dcms_media/image/back_on_left.png);
    background-size: 200px auto;
    background-position: top right;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
}

.back_on img {
    border-radius: 30px;
}

@media only screen and (max-width: 979px) {

    .back_on.right:before,
    .back_on.left:before {
        background-size: 100px auto;
    }

    .back_on.right {
        padding: 20px 0 0 20px;
    }

    .back_on.left {
        padding: 20px 20px 0 0;
    }
}

@media only screen and (max-width: 690px) {
    .back_on.right {
        margin-top: 20px;
    }

    .back_on.left {
        margin-top: 20px;
    }

    .back_on.right:before,
    .back_on.left:before {
        background-size: 150px auto;
    }
}

.back_key {
    background-color: rgba(88, 191, 224, 0.08);
}

.back_green {
    background-color: rgba(13, 124, 60, 0.08);
}

.back_white {
    background-color: #fff;
}

.back_p {
    padding: 100px 0;
}

.area_p {
    padding-left: 40px;
    padding-right: 40px;
}

.area_tp {
    padding-top: 40px;
    padding-bottom: 40px;
}

.box_p {
    padding: 20px;
}

.border_key {
    border: 2px solid #58BFE0;
}

@media only screen and (max-width: 690px) {
    .area_p {
        padding-left: 20px;
        padding-right: 20px;
    }

    .area_tp {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .back_p {
        padding: 50px 0;
    }
}

.border_r30 {
    border-radius: 30px;
}

.border_r15 {
    border-radius: 15px;
}

.w350{
    max-width: 350px !important;
}

.first_navi .btn a {
    display: block;
    width: 240px;
    background-color: #fff;
    padding: 10px;
    border-radius: 15px;
    font-size: 16px;
    font-weight: bold;
    position: relative;
    margin: -20px auto 0 auto;
    z-index: 10;
}

.first_navi .btn a .num {
    color: #58AFE2;
    margin-right: 10px;
}

.first_navi .btn a:before {
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-width: 1px 1px 0 0;
    border-style: solid;
    border-color: #fff;
    transform: rotate(45deg);
    position: absolute;
    top: calc(50% - 3px);
    right: 0;
    transition: all .5s;
}

.txt_key {
    color: #58BFE0;
}

/*----- brand -----*/

.brand_main {
    width: 100%;
    height: 900px;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
}

.brand_main figure {
    animation: brand_logo 3s forwards
}

.brand_main img {
    max-width: 100%;
    width: auto;
    margin: 0;
    padding: 20px;
}

@keyframes brand_logo {
    0% {
        opacity: 0;
        margin-top: -50px;
    }

    100% {
        opacity: 1;
        margin-top: 0;
    }
}

.brand_01 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 200px 0;
    line-height: 3;
    color: #58BFE0;
}

.brand_01 .inner {
    width: 100%;
    max-width: 680px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
}

.lh3 {
    line-height: 3;
}

.font_tsuku {
    font-family: fot-tsukuardgothic-std, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.font_tsuku_b {
    font-family: fot-tsukuardgothic-std, sans-serif;
    font-weight: 700;
	font-style: normal;
	font-size: 38px;
}

.brand_01 .h2_02 {
    letter-spacing: .1em;
    margin-bottom: 120px;
}

.brand_01 .detail_txt {
    font-size: 17px;
    font-weight: bold;
    line-height: 1.8;
    letter-spacing: .075em;
}

.brand_02 {
    height: 580px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: cover;
    background-position: center;
}

.brand_02 img {
    max-width: 520px;
    width: 100%;
    margin: 0;
    padding: 20px;
}

.brand_03 {
    padding: 200px 0 280px;
}

.brand_03 .inner {
    width: 100%;
    max-width: 680px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
}

.brand_03 .detail_txt {
    font-size: 17px;
    font-weight: bold;
    line-height: 2.2;
    letter-spacing: .075em;
}

.brand_04 {
    text-align: center;
}

.brand_04 .img100 {
    max-width: 837px;
    margin-left: auto;
    margin-right: auto;
}
.brand_04 .img100.mini {
    max-width: 63px;
}

@media only screen and (max-width: 979px) {
    .in_rotate {
        animation: none;
    }
}
.brand_04 .img100 img {
    width: 100%;
}

.brand_philosophy_title {
    font-size: 38px;
    font-weight: 400;
    color: #717071;
    border-bottom: 1px solid #58bfe0;
    padding-top: 270px;
    padding-bottom: 30px;
    margin-bottom: 150px;
}

.brand_philosophy_en {
    font-size: 22px;
    margin-bottom: 55px;
    font-weight: normal;
    line-height: 1;
    letter-spacing: .075em;
    color: #717071;
}

.brand_philosophy_txt {
    font-size: 30px;
    font-weight: normal;
    line-height: 1.4;
    color: #58bfe0;
    letter-spacing: .075em;
    margin-bottom: 0;
}

.brand_philosophy_detail {
    margin-bottom: 130px;
}

.philosophy_end {
    padding-bottom: 200px;
}

figure.mini {
    width: 150px;
    margin-right: auto;
    margin-left: auto;
}

@media only screen and (max-width: 979px) {

    .brand_main,
    .brand_02 {
        height: 700px;
    }
}

@media only screen and (max-width: 690px) {

    .brand_main,
    .brand_02 {
        height: 500px;
    }

    .brand_01,
    .brand_03 {
        padding: 100px 0;
        line-height: 2;
    }

    .lh3 {
        line-height: 2;
    }

    .brand_04 h2 {
        font-size: 2.25rem;
        margin-bottom: 50px;
    }

    .brand_04 h3 {
        font-size: 1.75rem;
        margin-bottom: 2.25rem;
    }
    .font_tsuku_b{
        font-size: 2.5rem;
    }
    .brand_01 .h2_02{
        margin-bottom: 50px;
    }
    .brand_philosophy_title,
    .brand_philosophy_detail{
        padding-top: 50px;
    }
}

.mive_title {
    display: block;
    width: 80%;
    background-color: rgba(88, 191, 224, 0.3);
    padding: 5px;
    border-radius: 0 0 30px 30px;
    text-align: center;
    font-weight: bold;
    margin: 0 auto;
}

/*----- news -----*/

.top_news {
    background-color: #E6EDEE;
    padding: 100px 0;
    position: relative;
    overflow: hidden;
}

.top_news:before {
    content: '';
    width: 440px;
    height: 200px;
    position: absolute;
    top: 20px;
    left: -20px;
    background-image: url(/dcms_media/image/top_news_wave.png);
    background-size: 440px auto;
    background-repeat: no-repeat;
    background-position: center;
    animation: wave 3s infinite;
}

.top_news .inner {
    position: relative;
    z-index: 10;
}

.news_list .col {
    background-color: #fff;
    border-radius: 30px;
    overflow: hidden;
}

.news_list .col .dlb_media_left {
    width: 100%;
    height: 180px;
    overflow: hidden;
}

.news_list .col .dlb_media_left .dlb_media_left_in {
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 180px;
    transition: all 0.5s;
}

.news_list .col:hover .dlb_media_left .dlb_media_left_in {
    transform: scale(1.1);
}

.news_list .col .dlb_media_right {
    padding: 15px;
    position: relative;
}

.news_list .col .dlb_media_title {
    display: block;
    font-size: 18px;
    margin: 10px 0;
}

.news_list .col .dlb_media_time {
    font-size: 12px;
    color: #59C3E1;
    padding-left: 120px;
    text-align: right;
}

.news_list .col .dlb_media_txt {
    margin-top: 15px;
    display: none;
}

.news_list .col .dlb_media_cate {
    position: absolute;
    top: 15px;
    left: 15px;
}

.news_list .col .dlb_media_cate span {
    display: block;
    width: 110px;
    background-color: #59C3E1;
    border-radius: 30px;
    font-size: 12px;
    color: #fff;
    text-align: center;
}

.more a {
    display: inline-block;
    color: #595757;
    padding-left: 30px;
    position: relative;
}

.more a:before {
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    background-image: url(/dcms_media/image/more_icon.png);
    background-size: 15px auto;
    background-repeat: no-repeat;
    background-position: center;
    top: calc(50% - 7.5px);
    left: 0;
}


@media only screen and (max-width: 979px) {
    .top_news:before {
        width: 300px;
        background-size: 300px auto;
        top: -20px;
    }
}

@media only screen and (max-width: 690px) {
    .top_news {
        padding: 50px 0;
    }

    .top_news:before {
        width: 200px;
        background-size: 200px auto;
        top: -30px;
        left: -125px;
    }
}


/*----- top_blog -----*/

.top_blog {
    background-color: #E6EDEE;
    padding: 100px 0;
    position: relative;
    overflow: hidden;
}

.top_blog:before {
    content: '';
    width: 440px;
    height: 200px;
    position: absolute;
    top: 20px;
    right: -20px;
    background-image: url(/dcms_media/image/top_news_wave.png);
    background-size: 440px auto;
    background-repeat: no-repeat;
    background-position: center;
    transform: rotateY(180deg);
    animation: wave 3s infinite;
}

.top_blog .inner {
    position: relative;
    z-index: 10;
}

@media only screen and (max-width: 979px) {
    .top_blog:before {
        width: 300px;
        background-size: 300px auto;
        top: -20px;
    }
}

@media only screen and (max-width: 690px) {
    .top_blog {
        padding: 50px 0;
    }

    .top_blog:before {
        width: 200px;
        background-size: 200px auto;
        top: -30px;
        left: -125px;
    }
}

.blankicon a {
    position: relative;
}

.blankicon a:before {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    background-image: url(/dcms_media/image/campaign_icon.png);
    background-size: 15px auto;
    background-position: center;
    background-repeat: no-repeat;
    top: calc(50% - 10px);
    right: -30px;
    transition: all .5s;
}

.blankicon.blue a:before {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    background-image: url(/dcms_media/image/campaign_icon_blue.png);
    background-size: 15px auto;
    background-position: center;
    background-repeat: no-repeat;
    top: calc(50% - 10px);
    right: -30px;
    transition: all .5s;
}

.icon_txt {
    width: 90%;
    display: flex;
    flex-wrap: wrap;
    padding: 20px;
    margin-left: auto;
    margin-right: auto;
}

.icon_txt .icon {
    width: 120px;
    padding-right: 30px;
}

.icon_txt .txt {
    width: calc(100% - 120px);
    border-left: 1px solid #58BFE0;
    padding-left: 30px;
}

@media only screen and (max-width: 690px) {
    .icon_txt .icon {
        width: 100%;
        padding: 0 0 30px 0;
    }

    .icon_txt .txt {
        width: 100%;
        border-left: none;
        border-top: 1px solid #58BFE0;
        padding: 30px 0 0 0;
    }
}

/*----- products -----*/

.products_search .col {
    padding-bottom: 30px;
}

.products_search .img_area {
    position: relative;
}

.products_search .img_area .icon {
    width: 100px;
    height: 100px;
    margin-bottom: -50px;
    position: relative;
    z-index: 10;
}

.products_search .img_area h3 {
    position: absolute;
    width: 160px;
    height: 30px;
    background-color: #58BFE0;
    border-radius: 15px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 35px;
    right: 0;
    z-index: 10;
}

.products_search .img_area figure {
    padding: 50px 20px 20px 20px;
    border: 2px solid #58BFE0;
    border-radius: 15px;
}

.products_search .img_area figure.border_none {
    padding: 0;
    border: none;
}

.products_search .img_area figure.border_none img {
    width: 100%;
    border-radius: 15px;
}


.search3 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.search3 .col {
    width: 350px;
    height: 400px;
}

.search3 .in {
    width: 350px;
    height: 400px;
    background-image: url(/dcms_media/image/search3_back.png);
    background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    transition: all 1s;
}

.search3 .col:hover .in {
    transform: rotateY(360deg) translateY(-5px);
}

.search3 .col .in_in {
    margin-top: 110px;
    width: 250px;
}

.search3 .col .in_in a {
    font-size: 16px;
    color: #59C3E1;
    position: relative;
}

.search3 .col .in_in a:after {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    background-image: url(/dcms_media/image/campaign_icon.png);
    background-size: 15px auto;
    background-position: center;
    background-repeat: no-repeat;
    top: calc(50% - 10px);
    right: -30px;
    transition: all .5s;
}

.flow {
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #EFEFEF;
}

.flow .step {
    width: 20%;
    background-color: #58BFE0;
    color: #fff;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
}

.flow .about {
    width: 80%;
    padding: 20px;
}

@media only screen and (max-width: 690px) {
    .flow .step {
        width: 100%;
        padding: 20px;
    }

    .flow .about {
        width: 100%;
    }
}

/*----- contact -----*/

.contact_cv .col {
    display: flex;
    align-items: center;
    justify-content: center;
}

.blue_tag {
    display: block;
    width: 150px;
    height: 25px;
    background-color: #58BFE0;
    border-radius: 15px;
    font-size: 12px;
    color: #fff;
    text-align: center;
    margin: 0 auto;
}

.contact_cv .tel {
    font-size: 48px;
    line-height: 1.5;
}

@media only screen and (max-width: 690px) {
    .contact_cv .tel {
        font-size: 35px;
    }
}

.ie {
    display: none;
}

/* IE hack */
@media all and (-ms-high-contrast:none) {
    .ie {
        display: block;
    }
}

/*### ### ###svgMainWrapper### ### ###*/
.svgMainWrapper {
    height: calc(100vh - 125px);
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    background-image: url(../image/brand_01.jpg);
    background-position: bottom center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
    animation: svgMainWrapper 2s ease forwards;
}

.svgMainWrapper::before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #fff;
    z-index: -1;
    animation: svgMainWrapperBg 2s ease forwards 1.5s;

}

.svgMainArea {
    max-width: 470px;
    width: 100%;
    position: relative;
}

.svgMainArea::before {
    content: "";
    display: block;
    position: absolute;
    left: calc(50% - 66px);
    transform: translateX(- calc(50% - 66px));
    top: -20px;
    width: 66px;
    height: 50px;
    background: #fff;
    animation: lastSvgL 1s ease 1s forwards;
}

.svgMainArea::after {
    content: "";
    display: block;
    position: absolute;
    left: calc(50%);
    top: -20px;
    width: 66px;
    height: 50px;
    background: #fff;
    animation: lastSvgR 1s ease 1s forwards;
}

.svgBgParts {
    fill: #59C3E1;
    animation: svgBgParts 2s ease forwards 1.5s;
}

@keyframes lastSvgL {
    0% {
        left: calc(50% - 66px);
    }

    100% {
        left: 0;
        opacity: 0;
    }
}

@keyframes lastSvgR {
    0% {
        left: calc(50%);
    }

    100% {
        left: 100%;
        opacity: 0;
    }
}

@keyframes svgBgParts {
    0% {
        fill: #59C3E1;
    }

    70% {
        fill: #59C3E1;
    }

    100% {
        fill: #fff;
    }
}

@keyframes svgMainWrapper {
    0% {
        opacity: 0;
        visibility: hidden;
    }

    100% {
        opacity: 1;
        visibility: visible;
    }
}

@keyframes svgMainWrapperBg {
    0% {
        background: #fff;
    }

    70% {
        background: #fff;
    }

    100% {
        background: transparent;
    }
}

.svgBgPartsLast {
    transform: translate(-223.73px, -313.34px) scale(0);
    animation: svgBgPartsLast 1s ease forwards 1s;
}

@keyframes svgBgPartsLast {
    0% {
        transform: translate(-223.73px, -313.34px) scale(0);
    }

    100% {
        transform: translate(-223.73px, -313.34px) scale(1);
    }
}


.svgTxt {
    font-size: 28px;
    margin-top: 5px;
    font-family: fot-tsukuardgothic-std, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #fff;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    animation: svgTxt 1.5s ease 3.5s forwards;
    letter-spacing: 1.5px;
    padding-left: 20px;
}

@keyframes svgTxt {
    0% {
        opacity: 0;
        visibility: hidden;
        transform: translateY(30px);
    }

    100% {
        opacity: 1;
        visibility: visible;
        transform: translateY(0px);
    }
}


@media only screen and (max-width: 980px) {
    .svgMainArea::before {
        top: -35px;
    }

    .svgMainArea::after {
        top: -35px;
    }
}

@media only screen and (max-width: 690px) {
    .svgMainArea {
        max-width: 300px;
    }
    .svgTxt{
        font-size: 15px;
    }
}

.w800{
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}